[doc] Re: install.texi and alpha
diff mbox series

Message ID alpine.LSU.2.21.1908200734010.14047@anthias.pfeifer.com
State New
Headers show
Series
  • [doc] Re: install.texi and alpha
Related show

Commit Message

Gerald Pfeifer Aug. 20, 2019, 5:38 a.m. UTC
On Sun, 12 Mar 2017, Gerald Pfeifer wrote:
>> References to dependencies on really, really old versions of
>> binutils (talking 10+ years here) which I think we can remove.
>> Let me follow-up with some of you with concrete suggestions 
>> around that.
> 
> The alpha*-*-* section currently has this:
> 
>   We require binutils 2.11.2 or newer.
>   Previous binutils releases had a number of problems with DWARF 2
>   debugging information, not the least of which is incorrect linking of
>   shared libraries.
> 
> Okay to yank this?

I do not recall ever seeing a response, and it's now been two
further years, so I went ahead and committed the patch below.

Gerald

2019-08-20  Gerald Pfeifer  <gerald@pfeifer.com>

	* doc/install.texi (Specific, alpha): Remove note to use
	binutils 2.11.2 or later.

Patch
diff mbox series

Index: doc/install.texi
===================================================================
--- doc/install.texi	(revision 274619)
+++ doc/install.texi	(working copy)
@@ -3472,11 +3472,6 @@  This section contains general configuration inform
 Alpha-based platforms using ELF@.  In addition to reading this
 section, please read all other sections that match your target.
 
-We require binutils 2.11.2 or newer.
-Previous binutils releases had a number of problems with DWARF 2
-debugging information, not the least of which is incorrect linking of
-shared libraries.
-
 @html
 <hr />
 @end html